{% extends 'home/base.html' %}

    {% load static %}
    {% block title %} My Courses List{% endblock %}    
    {% block content %}

	<body class="bg-color2">
		{% include 'home/navbar2.html' %}
        
        <div class="container">
            <h1 class="h2-about mt-5 mb-5 ml-5">Courses List</h1>
            <table class="table table-hover mb-5">
                {% for course in list %}
                <tbody class="text-left">
                  <tr>
                    <th class="h4-resume">{{course.course_Name}}</th>
                    <td align="right"><a class="btn btn-outline-dark" href="/detail/{{course.course_Name}}">Detail</a></td>
                  </tr>
                </tbody>
                {% endfor %}
            </table>
        </div>
     </body>
    {% endblock %}
</html> 